<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" type="text/css" href="style.css">
  <link href='https://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'>
  <title>Document</title>
</head>
<body>
  <div id='stars'></div>
<div id='stars2'></div>
<div id='stars3'></div>
<div id='title'>
  <span>
    Lien à cliquer lorsque...
  </span>
</div>

<form method="POST" action="3.html" target="_blank">
  <input id="f2" type="submit" name="Ok" value="Tu souhaites en apprendre un peu plus sur moi" >
</form>

<form method="POST" action="http://facebook.com" target="_blank">
  <input id="f3" type="submit" name="Ok" value="Tu souhaites m'écouter parler" >
</form>

<form method="POST" action="1.html" target="_blank">
  <input id="f4" type="submit" name="Ok" value="Je te manque" >
</form>


<form method="POST" action="4.html" target="_blank">
  <input id="f5" type="submit" name="Ok" value="Tu veux connaître une blague" >
</form>


<form method="POST" action="#" target="_blank">
  <input id="f6" type="submit" name="Ok" value="Tu te sens découragé" >
</form>

<form method="POST" action="5.html" target="_blank">
  <input id="f8" type="submit" name="Ok" value="Tu veux voir une restrospective de moi-même en image" >
</form>

<!--
<form method="POST" action="http://facebook.com" target="_blank">
  <input id="f9" type="submit" name="Ok" value="Tu es en quête de romance" >
</form>

<form method="POST" action="http://facebook.com" target="_blank">
  <input id="f7" type="submit" name="Ok" value="Tu cherches une idée de livre à lire" >
</form>

<form method="POST" action="http://facebook.com" target="_blank">
  <input id="f10" type="submit" name="Ok" value="Tu me sens moins présente" >
</form>
-->

</body>
</html>

 
